/*--
	Theme Name: theme50604
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.logo{padding:10px 30px 0!important;width:400px}
.logo:after{background:transparent!important;box-shadow:none!important}
.breadcrumb__t li.active{color:#72b7fe!important}
#back-top span:before{color:#72b7fe!important}
#back-top a:hover,#back-top span:hover{color:#000!important}


.posts-grid .featured-thumbnail a:hover .zoom-icon:after, .posts-grid a.thumbnail:hover .zoom-icon:after, .posts-grid .thumbnail__portfolio a:hover .zoom-icon:after {
	border:15px solid #72B7FE;
}


.btn.btn-primary:after { 	background: #72B7FE; }
.header .search-form input[type="submit"] { background: #72B7FE; }
.nav-pills li.active a, .nav-pills li:focus a, .nav-pills li:hover a { color: #72B7FE !important; }
.filterable-portfolio h3 a:hover { color: #72B7FE; }
.breadcrumb__t li.active { color: #72B7FE; }
.breadcrumb__t li a:hover { color: #72B7FE; }
.camera_caption .btnslider:hover { background-color: #72B7FE; }
.camera_prev > span:hover { background: #72B7FE url(images/camera_skins.png) no-repeat 24px 24px; }
.camera_next > span:hover { background: #72B7FE url(images/camera_skins.png) no-repeat -32px 24px; }